2011年1月18日

[installer 2644] w3m-0.5.3

w3m-0.5.3 出ています。

複数のセキュリティホールが修正されているようです。
http://slashdot.jp/opensource/article.pl?sid=11/01/17/0328225
が詳しいかな?

☆ w3m-0.5.3
http://w3m.sourceforge.net/

http://sourceforge.net/projects/w3m/
http://sourceforge.net/projects/w3m/files/w3m/

w3m 0.5.3 - 2011-01-15

* security fix
- fix vulnerabilities indicated by bugs.debian.org.
- suppress sending Referer, if https:// -> http://
* new features
- adapt w3mimg to native windows on MS Windows.
- support xterm-incompatible terminals without gpm.
- add "xhtml" to default guess.
- introduce option pseudo_inlines.
- add option to avoid "wrong number of dots" error in cookies.
* other bug fixes
- fix "important" bugs from bugs.debian.org
- preserve spaces in multibyte context.
- fix proxy authentication.

----
こがよういちろう


投稿者 xml-rpc : 2011年1月18日 12:23
役に立ちました?:
過去のフィードバック 平均:(0) 総合:(0) 投票回数:(0)
本記事へのTrackback: http://hoop.euqset.org/blog/mt-tb2006.cgi/101395
トラックバック
コメント
コメントする




画像の中に見える文字を入力してください。